{
  "Settings": {
    "KeyVaultName": "consoleapp",
    "AzureTenantId": "e9792fd7-4044-47e7-a40d-3fba46f1cd09"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "None"
    }
  }
}